RubyGems Navigation menu

google-cloud-spanner-admin-instance-v1 0.5.4

Cloud Spanner is a managed, mission-critical, globally consistent and scalable relational database service. Note that google-cloud-spanner-admin-instance-v1 is a version-specific client library. For most uses, we recommend installing the main client library google-cloud-spanner instead. See the readme for more details.

Versiones:

  1. 0.5.4 - November 08, 2021 (50 KB)
  2. 0.5.3 - August 30, 2021 (50 KB)
  3. 0.5.2 - August 11, 2021 (50 KB)
  4. 0.5.1 - July 12, 2021 (50 KB)
  5. 0.5.0 - July 07, 2021 (50 KB)
Mostrar todas las versiones (14 total)

dependencias de Runtime (3):

dependencias de Development (8):

Propietarios:

Subida por:

Autores:

  • Google LLC

SHA 256 checksum:

7fe36c2979d74826309d349e1f28428eb86dbfb156b8e20a79165a5fabf0ad25

Total de descargas 38.979

Para esta versión 3.377

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

Apache-2.0

Versión de Ruby requerida: >= 2.5

Enlace: